8 Replies Latest reply on Apr 30, 2015 10:47 AM by manuel b

    Hints needed regard SwitchYard Tools installation

    manuel b Newbie

      Hi all,

       

      I’ve planned to install SwitchYard 2.0.0.CR1 on top of WildFly 8.1 Final (fresh installation)

      And of course I’ll need to install Switchyard Tools with a new Eclipse but I’m having some problems (version compatibility I think).

       

      Tried the following from the installation guide from the link https://docs.jboss.org/author/display/SWITCHYARD/Installation+Guide


       

      Now.. An error appears

      NO SOFTWARE SITE FOUND AT jar:file:/<path>/switchyard-tools-2.0.0.CR1.zip!/

      This "jar:file:" suffix appeared also if I select a zip file. I also tried renaming the zip in .jar. Nothing changed of course

       

      I also did a lot of tries with other Alpha/Beta versions files but without success..

       

      I’d have a couple of questions:

       

      1. do you see any version incompatibility? Any help/doc link with the preferred tool version to use with SwitchYard 2.0.0.CR1?
      2. for SY 2.0.0.CR1 is Eclipse Kepler 4.3 the suggested release or can I use a more recent one?
      3. is it possible to install switchyard-tools-2.0.0.CR1.zip via URL (which one?) instead of uploading the ZIP?

       

      I’d really appreciate any suggest

      Thanks a lot !

       

      Manuel